Last modified: 2012-04-19 21:43:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21355 - Header : Group header changes not allowed
Header : Group header changes not allowed
Status: CLOSED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Lowest minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-30 09:52 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (123.20 KB, application/pdf)
2009-10-30 09:52 UTC, Calcey QA
Details

Description Calcey QA 2009-10-30 09:52:50 UTC
Created attachment 6742 [details]
Screen print of the error

Reporting against Babaco Release : r58199

Steps to Reproduce ::

1) Select several header items
2) Select a level to change all the selected levels to one

<<Header level change as a group not as individual>>

Expected Outcome::
Group header changes should be possible


Test Environment::
All environments
Comment 1 Roan Kattouw 2009-10-30 10:35:17 UTC
Recommend WONTFIX. The use case seems way too narrow for me (what happens when there's content between the headings?). Also, the header dropdown is not a magic wand that does everything everyone ever wished for, and we shouldn't try to make it resemble that. See also bug 21340.
Comment 2 Naoko Komura 2009-10-30 17:20:55 UTC
I agree.  It is not a supported feature.  
Comment 3 parul 2009-11-02 21:42:22 UTC
i also agree.  to add, not just narrow, but of questionable use.  not sure we'd actually want it to work that way the submitter was intending to illustrate!  
Comment 4 Calcey QA 2009-11-13 07:08:10 UTC
Agree and close

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links